

<?php
function tarihguncelle($ogrenciadi) {
          //yeni kayıt ekleme başlangıç
        $sqlekle= "INSERT INTO personelatestakip ( muhammetselmanayas, seherpehlivanoglu, aysebetultuysuzoglu, gamzenursari, saat, tarih) VALUES ('$muhammetselmanayas','$seherpehlivanoglu','$aysebetultuysuzoglu','$gamzenursari','$saat', '$tarih' )";
        $sonuc= mysqli_query($conn,$sqlekle);
        if ($sonuc==0){
        echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
        else {
        echo "<center><h1>Korona virüs alacağımız tedbirlerden daha güçlü değil.</h1></center>";
        }
        //yeni kayıt ekleme bitiş
}

familyName("Jani");
familyName("Hege");
familyName("Stale");
familyName("Kai Jim");
familyName("Borge");
?>